.BODY {
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: justify;
}


TD {
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: justify;
}

TH {
	FONT-SIZE: 8pt;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: justify;
}
A {
	FONT-SIZE: 8pt;
	COLOR: #6F0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: justify;
}
A:hover {
	FONT-SIZE: 8pt;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	text-align: justify;
}



.neg075rj {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: justify;
	font-weight: normal;
}
.bla090nj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-align: justify;
	color: #000000;
}
.gri075nj {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
}
.roj085bj {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: justify;
	color: #6F0000;
}
.azu075bl {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	color: #333333;
}
.neg075rc {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	font-weight: normal;
}
.gri070rj {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;

	color: #C0C0C0
	background-color: #70B4E0;
	color: #333333;
}
.gri075rj {

	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
}
.bla075bj {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: justify;
	color: #6F0000;
}
.bla100nj {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: justify;
	color: #FFFFFF;
}
.azu080bju {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: justify;
	color: #6F0000;
	text-decoration: underline;
}
.bla080rjs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.gri075nc {

	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
}
.gri070rc {

	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;

	color: #C0C0C0
	background-color: #70B4E0;
	color: #333333;
}
.azu075nc {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #000000;
}
.celda1 {
	background-color: #FED83D;
}
.celda2 {
	background-color: #FFF2B6;
}
.celda3 {

	background-color: #B81315;
}
.celda4 {
	background-color: #FBF7DB;
}
}
.titu_der{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	font-weight: bold;
	color: #FFF9C6;
}
.menu_der{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-align: left;
	color: #FFFFFF;
}

.menu_der:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-align: left;
	color: #fff9c6;
	text-decoration: underline;
}

.menu_sup{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-align: left;
	color: #333333;
}

.menu_sup:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-align: left;
	color: #666666;
	text-decoration:underline;
}

.head_boletin{
	font-family:Verdana, Arial, Helvetica, sans-serif
	font-size: 16pt;
	text-align: left;
	color: #6F0000;
	text-decoration:underline;
}

.fecha_boletin{
	font-family:Verdana, Arial, Helvetica, sans-serif
	font-size: 12pt;
	text-align: left;
	color: #333333;
	text-decoration:underline;
}

.gsc-search-box{ visibility:hidden; display:none;height:0px;} 
.search{ visibility:hidden; display:none; height:0px;} 
table.search-control {
	width : 100%;
}
table.search-control .gsc-control {
	width : 100%;
}